/* お知らせユニット定義CSS
---------------------------------------------*/
/* エリア指定 */
/*td.com {background: #eee;  border: 5px solid #eee;  border-left: 10px solid #eee;}*/

#info_block_t {
max-width:1100px;
  text-align: left;
    margin:0px auto 0px;
    position: relative;
    padding:  0px 10px 40px;
    overflow: hidden;
}
 
 	.close_button1{padding: 8px;text-align: center;margin-top: 20px;}
	.close_button1 a{display: inline-block;padding: 5px 20px;background: #000;color: #fff;text-decoration: none;}
	.close_button1 a:hover{background: #333;}

/* お知らせユニット定義CSS
---------------------------------------------*/
/* エリア指定 */
#info_block_t {
font-size:1.15em;
max-width: 960px;
margin: 0 auto ;
padding: 10px 10px 30px;
text-align: left;
}

/* エラー表示エリア指定 */
#info_block_t .err {
margin: 0px auto;
padding: 5px;
}

/* エラーメッセージ指定 */
#info_block_t .err p {
margin: 0px auto;
padding: 0px;
}


#info_block_t a:link{ border-bottom: 1px solid #f9bf2c;color: #000000;}
#info_block_t a:visited{ border-bottom: 1px solid #b98500;color: #000000;}
#info_block_t a:hover {text-decoration: none;color:red;}

#info_block_t a {
text-decoration: none;
}

/* リストテーブル指定 */
#info_block_t table {
width: 90%;
margin: 6px auto;
padding: 0px;
font-size: 100%;
empty-cells: show;
border-collapse: collapse;
}

/* リストテーブル項目セル指定(相互色指定) */
#info_block_t tr.bg_a {
margin: 0px;
padding: 0px;

}

#info_block_t tr.bg_b {
margin: 0px;
padding: 0px;
}

/* リストテーブル項目セル指定 */
#info_block_t td {
margin: 0px;
padding: 0px;
border-bottom: 2px dashed #f0eee0;
}

#info_block_t td.day {
/*white-space: nowrap;*/
width: 25%;
margin: 0px;
padding: 15px 10px;
vertical-align: top;
}

#info_block_t td.read {
margin: 0px;
padding: 5px 0px;
}

/* お知らせポップアップ画面定義CSS
---------------------------------------------*/
/* 全体外枠指定 */
#wrapper_pop {
max-width: 620px;
margin: 0px auto;
padding: 0px;
}

/* コンテンツ全体枠指定 */
#container_pop1 {
max-width: 700px;
margin: 0px auto;
padding: 15px;    
}
#container_pop{
	background:#fff;
    padding: 11px;
    text-align: left;

}

/* ヘッダー枠指定 */
#header_pop {

}

#header_pop h1.header_logo {
margin: 0px;
padding: 30px 10px 10px;
font-size: 1.7em;
}

#header_pop h1.header_bar {
margin: 0px;
padding: 0px;
}

/* 段組全体枠指定 */
#contents_pop {
clear: both;
max-width: 600px;
margin: 20px auto 0px auto;
padding: 0px;
}

#contents_pop h2 {
margin: 0px;
padding: 0px;
}


/* インフォメーション一覧テーブル指定
---------------------------------------------*/
/* エリア指定 */
#info_detail {
max-width: 560px;
margin: 10px auto;
padding: 0px;
text-align: center;
}

#info_detail table{margin-bottom: 15px}
/* インフォメーション一覧テーブル見出しセル指定 */
#info_detail th {
margin: 0px;
padding: 5px;
text-align: center;
vertical-align: middle;
white-space: nowrap;
/*border-top: 1px solid #ccc;*/
background: #fff;
font-weight: normal;
}

/* インフォメーション一覧テーブル項目セル指定 */
#info_detail td {
height: /*25px;*/
margin: 0px;
padding: 5px;
text-align: left;
vertical-align: middle;
border-right: 7px solid #fff;
}

/* 列単位セル指定 */
#info_detail td.day {
width: 80px;
white-space: nowrap;
padding: 5px 10px;
    background: #525252;
    color: #fff;
}
#info_detail td.link {
	    border-bottom: 2px solid #d6d84a;
    width: 100%;
    box-sizing: border-box;}

/* ボタン指定 */
#info_detail p {
margin: 20px 0px 20px 0px;
padding: 0px;
}

@media(max-width: 400px){
#info_detail td,.info_detail th{display: inline-block;width: 100%;border-right: 0;}
#info_detail{text-align: left;}

}